#include "PipewireBackendFactory.h"

#include "PipewireBackend.h"

namespace UkuiAudioFramwork
{
PipewireBackendFactory::PipewireBackendFactory()
{

}

std::shared_ptr<IBackend> PipewireBackendFactory::createBackend()
{
    return std::make_shared<PipewireBackend>();
}
}
